* { margin:0; padding:0; }
html ,body {width: 100%; color: #1f292c; font: 15px/24px 'stem', Tahoma, serif; cursor: default; background: #fcfcfc url(/images/fon_bg.png) repeat-y top center;}
html {height: 100%;}
body {height:auto !important; min-height:100%; height:100%; position:relative;}
html ,body {min-width: 1200px;}

html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, select, input, textarea,
cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, fieldset, 
form, label, legend, caption {font: 14px/24px 'stem',Tahoma, serif; margin:0; padding:0; border:0; text-align:left;}
a img, :link img, :visited img {border:0;}
p {padding: 0px; margin: 0px;}

table {border-collapse: collapse; border-spacing: 0;}
td {vertical-align: top;}
a {cursor: pointer; color: #3570c1; font: 15px/24px 'stem',Tahoma, serif; text-decoration: underline; }
a:hover {text-decoration: none;}
b, .bold {font-family: 'stem-bold';}

.bold {font-weight: bold;}
.blue {color: #3570c1;}
.clear {clear: both; line-height: 0px; height: 0px; width: 0px; font-size: 0px;}
.hand {cursor: pointer;}
.display_none {display: none;}
#simplemodal-overlay {background-color:#000;}
.message_box {display: none;}
.message_top {
	position: relative;
	background: #f4f4f6;
	
}
.message_text {
	padding: 20px;
}
.message_title {
	font-size: 25px;
	line-height: 25px;
	text-transform: uppercase;
	font-family: 'stem-bold';
	padding: 20px 0 20px 20px;
}
.message_close {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 45px;
	height: 45px;
	background: url(/images/message_close.png) 0 0 no-repeat;
}
.transition:hover {
	webkit-transition-duration: 0.5s; 
	-o-transition-duration: 0.5s; 
	-moz-transition-duration: 0.5s; 
	transition-duration: 0.5s;
}
.message_box  {
	width: 450px;
	background: #fff;
	/*padding: 20px;*/
}

.input {
	width: 100%;
	height: 32px;
	outline: none;
	line-height: 32px;
	color: #26252f;
	font-size: 13px;
	text-transform: uppercase;
}
.btn {
	background: #356fc1;
	height: 41px;
	line-height: 41px;
	text-align: center;
	
}


.btn {
	background: #356fc1;
	border: 2px solid #356fc1;
	height: 41px;
	line-height: 39px;
	padding: 0 30px;
	display: inline-block;
	-moz-box-sizing: border-box; /* Для Firefox */  
	box-sizing: border-box; /* Ширина блока с полями */
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	font-family: 'stem-bold';
	color: #fff;
}
.btn:hover {
	background: #fff;
	color: #356fc1;
}
.btn-active {
	background: #fff;
	color: #356fc1;
}
.btn-active:hover {
	
}
.btn_right_arrow {
	background: #356fc1 url(/images/btn_arrow_right.png) right center no-repeat;
	padding: 0 45px 0 30px;
}
.btn_right_arrow:hover {
	background: #fff url(/images/btn_arrow_right_a.png) right center no-repeat;
}
.btn_bottom_arrow {
	background: #356fc1 url(/images/btn_arrow_bottom.png) right center no-repeat;
	padding: 0 45px 0 30px;
}
.btn_bottom_arrow:hover {
	background: #fff url(/images/btn_arrow_bottom_a.png) right center no-repeat;
}

.btn_center_box {
	text-align: center;
	margin: 0 auto;
}
.btn_center_box a {
	display: inline-block;
}
.karkas_top {
	width: 100%;
	max-width: 1700px;
	min-width: 1000px;
	margin: 0 auto;
	text-align: left;
	background: #fcfcfc;
}

.karkas_inside {
	height: 135px;
}

#pusher {
	clear: left;
	float: left;
	height: 0px;
}

.karkas_bottom {
	height: 103px;
	position: absolute;
	bottom: 0;
	width: 100%;
	max-width: 1700px;
	margin: 0 auto;
	left: 0;
	right: 0;
	background: #fcfcfc url(/images/footer_bg.png) repeat-y center;	
	border-bottom: 5px solid #3570c1;
}



.wrapper {
	width: 1200px;
	margin: 0 auto;
}
.wrapper_pad {
	padding-left:15px;
	padding-right:15px;
}
.wrapper.wrapper_pad {
	width: 1170px;
}

.header_block {
	background: #fff;
}
.head_top_line {
	background: #eef1f3;
	height: 46px;
}
.head_contact_item {
	float: left;
	margin: 10px 26px 0 0 ;
	font-size: 13px;
	padding: 0 0 0 23px;
}
.head_contact_item a {
	font-size: 13px;
}
.icon_phone {background: url(/images/icon_phone.png) 0 5px no-repeat;}
.icon_mob {background: url(/images/icon_mob.png) 0 5px no-repeat;}
.icon_mail {background: url(/images/icon_mail.png) 0 7px no-repeat;}
.logo_block {
	float: left;
	padding: 26px 0 0 0;
}
.head_nav_block {
	float: right;
}
.head_nav_item {
	float: left;
	padding: 0 0 0 36px;
}
.head_nav_link {
	display: block;
	height: 56px;
	padding: 38px 0 0 0;
	text-transform: uppercase;
	color: #1f292c;
	border-bottom: 4px solid #fff;
	font-family: 'stem-bold';
	text-decoration: none;
	font-size: 14px;
}
.head_nav_link.active,
.head_nav_link:hover {
	color: #3570c1;
	border-bottom: 4px solid #3570c1;
}
.footer_left {
	float: left;
	width: 50%;
	padding: 40px 0 0 0;
	background: url(/images/title_bg.png) 0 0 no-repeat;
}
.footer_right {
	float: right;
	width: 50%;
}
.footer_nav_item {
	float: left;
	padding: 0 20px 0 0;
}
.footer_nav_link {
	font-family: 'stem-bold';
	font-size: 13px;
	color: #494848;
	text-transform: uppercase;
	text-decoration: none;
}
.footer_nav_link.active,
.footer_nav_link:hover {
	color: #3570c1;
}
.splash_title_1 {
	font-size: 37px;
	text-transform: uppercase;
	line-height: 40px;
}
.splash_title_2 {
	font-size: 30px;
	line-height: 40px;
	text-transform: uppercase;
	color: #1f292c;
}
a.splash_title_block{
	text-decoration: none;
}
a.splash_title_block:hover {
	text-decoration: underline;
}
a.splash_title_2 {
	text-decoration: none;
}
a.splash_title_2:hover {
	text-decoration: underline;
}
.splash_title_block {
	display: block;
	padding: 0 0 30px 0;
	background: url(/images/title_bg.png) bottom left no-repeat;
}
.splash_title_block2 {
	padding: 0 0 35px 0;
}
.left_side {
	float: left;
	width: 50%;
}
.right_side {
	float: right;
	width: 50%;
}
.splash_center {
	height: 80px;
	background: url(/images/splash_center.png) center 0 no-repeat;
}
.splash_icon_item {
	float: left;
	width: 165px;
    height: 70px;
    background: #f1f4f5;
    padding: 100px 5px 0 15px;
	margin: 0 10px 10px 0;
	text-decoration: none;
}
.splash_icon_item:hover {
	background: #3570c1;
	cursor: pointer;
}
.splash_icon_item_title {
	color: #3570c1;
	font-size: 17px;
	font-family: 'stem-bold';
	text-transform: uppercase;
	line-height: 20px;
}
.splash_icon_item_text {
	color: #3570c1;
	line-height: 20px;
	color: #000;
}
.splash_icon_item:hover .splash_icon_item_title , 
.splash_icon_item:hover .splash_icon_item_text {
	color: #fff;
}
.splash_icon_item_1 		{background: #f1f4f5 url(/images/icon_splash_1.png)   130px 15px no-repeat;}
.splash_icon_item_1:hover 	{background: #3570c1 url(/images/icon_splash_1_a.png) 130px 15px no-repeat;}
.splash_icon_item_2 		{background: #f1f4f5 url(/images/icon_splash_2.png)   130px 15px no-repeat;}
.splash_icon_item_2:hover 	{background: #3570c1 url(/images/icon_splash_2_a.png) 130px 15px no-repeat;}
.splash_icon_item_3 		{background: #f1f4f5 url(/images/icon_splash_3.png)   130px 15px no-repeat;}
.splash_icon_item_3:hover 	{background: #3570c1 url(/images/icon_splash_3_a.png) 130px 15px no-repeat;}
.splash_icon_item_4 		{background: #f1f4f5 url(/images/icon_splash_4.png)   130px 15px no-repeat;}
.splash_icon_item_4:hover 	{background: #3570c1 url(/images/icon_splash_4_a.png) 130px 15px no-repeat;}
.splash_icon_item_5 		{background: #f1f4f5 url(/images/icon_splash_5.png)   130px 15px no-repeat;}
.splash_icon_item_5:hover 	{background: #3570c1 url(/images/icon_splash_5_a.png) 130px 15px no-repeat;}
.splash_icon_item_6 		{background: #f1f4f5 url(/images/icon_splash_6.png)   130px 15px no-repeat;}
.splash_icon_item_6:hover 	{background: #3570c1 url(/images/icon_splash_6_a.png) 130px 15px no-repeat;}

.splash_about_text {
	padding: 40px 0 0 0;
}
.splash_about_text2 {
	padding: 120px 0 0 0;
}
.splash_about_list {
	padding: 20px 0 0 0;
}
.splash_about_list li {
	font-size: 15px;
}
.splash_about_list2 {
	padding: 11px 0 0 0;
}
.splash_about_block {
	padding: 80px 0 40px 0;
}
.splash_about_block_1 {
	padding: 0px 0 40px 0;
}
.left_bg {
	background: url(/images/left_bg.jpg) center no-repeat;
}
.right_bg {
	background: url(/images/right_bg.jpg) center no-repeat;
}
.splash_about_block_bg {
	background: url(/images/splash_image.jpg) center bottom no-repeat;
}
.inside_about_block_bg {
	background: url(/images/inside_image.jpg) center bottom no-repeat;
}

.splash_icon2_item {
	float: left;
	width: 230px;
	height: 165px;
	padding: 80px 0 0 0;
	margin: 10px 0 40px 50px;
	border-bottom: 1px solid #a4a7aa;
}
.splash_icon2_item_title {
	font-size: 17px;
	color: #3570c1;
	font-family: 'stem-bold';
	text-transform: uppercase;
}
.splash_icon2_item_text {
	font-size: 13px;
	padding: 5px 0 0 0;
}
.splash_icon2_item_no_border {
	margin: 10px 0 0px 50px;
	border-bottom: none;
}
.splash_icon2_item_1 {background: url(/images/icon_splash_7.png) 0 0 no-repeat;}
.splash_icon2_item_2 {background: url(/images/icon_splash_8.png) 0 0 no-repeat;}
.splash_icon2_item_3 {background: url(/images/icon_splash_9.png) 0 0 no-repeat;}
.splash_icon2_item_4 {background: url(/images/icon_splash_10.png) 0 0 no-repeat;}
.number_block {
	margin: 0 0 0 50px;
}
.inside_number_block {
	margin: 140px 0 0 310px;
}
.number_text {
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'stem-bold';
	color: #3570c1;
}
.number {
	font-size: 112px;
	line-height: 112px;
	font-family: 'stem-bold';

}
.logo_slider {
	width: 1100px;
	margin: 0 auto;
}
.logo_slider_item {
	width: 200px;
	height: 100px;
	text-align: center;
}
.logo_slider_item img {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.logo_slider_item a img {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.article_slider {
	width: 1040px;
	margin: 0 auto;
	
}
.article_slider .slick-list {
	
}
.article_slider_standart_item {
	width: 253px;
	text-align: center;
	height: 355px;
	padding: 6px;
	background: url(/images/article_slider_bg.png) center no-repeat;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	/*-moz-box-shadow: 0 0 5px rgba(21,23,26,.3);
	-webkit-box-shadow: 0 0 5px rgba(21,23,26,.3);
	box-shadow: 0 0 5px rgba(21,23,26,.3);*/
	
}
.article_slider_standart_item:hover {
	filter: none; /* Firefox 3.5+ */
	-webkit-filter: none; /* Chrome 19+ & Safari 6+ */
}
.article_slider_standart_item a {
	display: block;
}
.article_slider_standart_item img {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.article_slider_standart_item a img {
	text-align: center;
	display: block;
	margin: 0 auto;
}

.footer_logo_box {
	padding: 32px 0 0 30px;
	float: left;
}
.copyright_block {
	float: left;
	padding: 25px 0 0 16px;
}
.copyright {
	font-size: 13px;
	color: #fff;
}
.footer_web_link {
	float: left;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}
.footer_web_link:hover {
	text-decoration: underline;
}
.footer_web_text {
	float: left;
	font-size: 13px;
	color: #fff;
	padding: 0 2px;
}
.footer_web_it {
	float: left;
}
.contact_block {
	padding: 80px 0 40px 0;
	background: url(/images/bottom_bg.png) center bottom no-repeat;
}
.contact_left_side {
	width: 49%;
	float: left;
}
.contact_right_side {
	width: 50.1%;
	float: right;
}
.contact_left_right_side {
	width: 585px;
	float: right;
}
.contact_item {
	margin: 50px 0 0 0px;
	padding: 0 0 0 30px;
	width: 300px; 
}
.contact_item_1 {background: url(/images/icon_contact_1.png) 5px 0px no-repeat;}
.contact_item_2 {background: url(/images/icon_contact_2.png) 0px 2px no-repeat;}
.contact_item_3 {background: url(/images/icon_contact_3.png) 0px 3px no-repeat;}

.slider_left {
	float: left;
	width: 50%;
	position: relative;
	height: 633px;
}
.slider_left_item {
	height: 633px;
}
.slider_right {
	float: right;
	width: 49%;
}
.slider_box {
	background: #eef1f3 url(/images/slider_bg.png) 100% center no-repeat;
}
.slider_right_text {
	padding: 10% 10% 60px 15%;
}
.slider_right_text li {
	font-size: 16px;
	margin: 15px 0 0 0;
	font-weight: bold;
}
.title_left {
	float: left;
	width: 50%;
	height: 333px;
	position: relative;
}
.title_left_fon {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 300px;
	background: url(/images/title_fon.png) 0 center no-repeat;
}
.title_right {
	float: right;
	position: relative;
	width: 50%;
	height: 333px;
	background: #eef1f3 url(/images/right_bg.png) 100% center no-repeat;
}
.article_content_box {
	padding: 40px 0 0 0;
}
.title_right_box {
	padding: 0 20px 0 0;
	position: absolute;
	bottom: 30px;
	left: 30px;
}
.title {
	font-size: 55px;
	line-height: 55px;
	text-transform: uppercase;
	font-family: 'stem-bold';
}
.hleb_box {
	padding: 20px 0 0 0;
}
.hleb_link {
	float: left;
	color: #647579;
	font-size: 13px;
}
.hleb_link.active {
	color: #3570c1;
	text-decoration: none;
}
.hleb_separator {
	width: 20px;
	height: 24px;
	float: left;
	background: url(/images/hleb_sep.png) center no-repeat;
}
.form_box {
	padding: 80px 0 40px 0;
}
.form_info {
	padding: 40px 0 0 0;
}
.feedback_input_nazv,
.feedback_textarea_nazv {
	font-size: 15px;
	margin: 25px 0 0 0;
}
.feedback_input_box {
	width: 570px;
	height: 39px;
	padding: 0 6px;
	border: 1px solid #c5d0d4;
	background-color: #fff;
	-moz-box-shadow: inset 0 1px 2px rgba(21,23,26,.12);
	-webkit-box-shadow: inset 0 1px 2px rgba(21,23,26,.12);
	box-shadow: inset 0 1px 2px rgba(21,23,26,.12);
	margin: 10px 0 0 0;
}
.feedback_input {
	height: 39px;
	width: 100%;
	outline: none;
	line-height: 39px;
	background: none;
}
.feedback_textarea_box {
	width: 582px;
	height: 200px;
	border: 1px solid #c5d0d4;
	background-color: #fff;
	-moz-box-shadow: inset 0 1px 2px rgba(21,23,26,.12);
	-webkit-box-shadow: inset 0 1px 2px rgba(21,23,26,.12);
	box-shadow: inset 0 1px 2px rgba(21,23,26,.12);
	margin: 10px 0 0 0;
}
.btn_top_pad {
	padding: 30px 0 0 0;
}
.news_left {
	float: left;
	width: 50%;
}
.news_right {
	float: right;
	width: 50%;
}
.news_right_box {
	padding: 0 0 0 60px;
}
.news_left_box {
	padding: 0 60px 0 0;
}
.news_info {
	padding: 40px 0 0 0;
}
.news_separator {
	width: 100%;
	height: 95px;
	background: url(/images/bottom_bg.png) center bottom no-repeat;
}
.news_image {
	display: block;
	min-height: 450px;
	width: 100%;
}
.news_content {
	padding: 50px 0 30px 0;
}


.article_slider_item {
	float: left;
	margin: 15px 9px 0 15px;
	width: 376px;
	height: 268px;
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 5px rgba(21,23,26,.3);
	-webkit-box-shadow: 0 0 5px rgba(21,23,26,.3);
	box-shadow: 0 0 5px rgba(21,23,26,.3);
	-moz-box-sizing: border-box; /* Для Firefox */  
	box-sizing: border-box; /* Ширина блока с полями */
}

.article_slider_mosaic_item {
	float: left;
	margin: 15px 9px 0 15px;
	width: 366px;
	height: 263px;
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 5px rgba(21,23,26,.3);
	-webkit-box-shadow: 0 0 5px rgba(21,23,26,.3);
	box-shadow: 0 0 5px rgba(21,23,26,.3);
	-moz-box-sizing: border-box; /* Для Firefox */  
	box-sizing: border-box; /* Ширина блока с полями */
}

.article_slider_content {
	padding: 30px 0;
}

.ymaps-layers-pane {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.k_right_box {
	padding: 0px 0px 0px 190px;
}

.k_right_titile_1 {
	font-size: 25px;
	text-transform: uppercase;
	line-height: 30px;
	color: #3570c1;
	font-weight: bold;
	padding-bottom: 30px;
}

.k_right_titile_2 {
	font-size: 30px;
	line-height: 40px;
	text-transform: uppercase;
	color: #1f292c;
	padding-bottom: 20px;
}

.k_right_item {
	padding: 0px 0px 0px 80px;
	background: url(/images/k_right_item.png) no-repeat 0px 10px;
	font-size: 15px;
	margin-top: 32px;
}

.k_icon_box {
	width: 1170px;
	margin: 0px auto;
	padding-bottom: 40px;
}

.k_icon_box .splash_icon_item {
	width: 370px;
	height: 170px;
	margin: 0px 30px 30px 0px;
	box-sizing: border-box;
}

.k_icon_box .splash_icon_item_1 {
	background-image: url(/images/icon_splash_1_big.png);
	background-position: 289px 54px;
}

.k_icon_box .splash_icon_item_1:hover {
	background-position: 289px -116px;
}

.k_icon_box .splash_icon_item_2 {
	background-image: url(/images/icon_splash_5_big.png);
	background-position: 280px 52px;
}

.k_icon_box .splash_icon_item_2:hover {
	background-position: 280px -118px;
}

.k_icon_box .splash_icon_item_3 {
	margin-right: 0px;
	background-image: url(/images/icon_splash_4_big.png);
	background-position: 282px 55px;
}

.k_icon_box .splash_icon_item_3:hover {
	background-position: 282px -115px;
}

.k_icon_box .splash_icon_item_4 {
	background-image: url(/images/icon_splash_2_big.png);
	background-position: 276px 51px;
}

.k_icon_box .splash_icon_item_4:hover {
	background-position: 276px -119px;
}

.k_icon_box .splash_icon_item_5 {
	background-image: url(/images/icon_splash_3_big.png);
	background-position: 274px 49px;
}

.k_icon_box .splash_icon_item_5:hover {
	background-position: 274px -121px;
}

.k_icon_box .splash_icon_item_6 {
	margin-right: 0px;
	background-image: url(/images/icon_splash_6_big.png);
	background-position: 284px 53px;
}

.k_icon_box .splash_icon_item_6:hover {
	background-position: 284px -117px;
}

.k_icon_box .splash_icon_item_title {
    font-size: 21px;
	line-height: 26px;
}

.k_icon_box .splash_icon_item_text {
    font-size: 17px;
	line-height: 24px;
	text-transform: uppercase;
}

.k_icon_box .splash_icon_item {
	padding: 49px 0px 0px 28px;
}

.k_top_line_out {
	background: #3570c1;
	padding: 11px 0px;
}

.k_top_line {
	width: 1170px;
	margin: 0px auto;
	font-size: 13px;
	color: #ffffff;
	letter-spacing: 3px;
	font-weight: 300;
}

.k_top_line span {
	font-size: 13px;
	padding: 0px 17px;
}

.footer_logo_partners {
	padding: 80px 0px 0px 40px;
	line-height: 0px;
}

































